Bug 1140295 - webkitgtk4 contains non-distributable images
Summary: webkitgtk4 contains non-distributable images
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: webkitgtk4   
(Show other bugs)
Version: 21
Hardware: x86_64 Linux
unspecified
high
Target Milestone: ---
Assignee: Tomas Popela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2014-09-10 16:07 UTC by Michael Catanzaro
Modified: 2014-09-29 03:54 UTC (History)
4 users (show)

Fixed In Version: abattis-cantarell-fonts-0.0.16-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-29 03:54:41 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Catanzaro 2014-09-10 16:07:39 UTC
Description of problem: As reported at https://bugs.webkit.org/show_bug.cgi?id=136632, the webkitgtk4 tarball contains a license file at Source/WebInspectorUI/APPLE_IMAGES_LICENSE.rtf that indicates the images used in the web inspector are not distributable:

"""
\f0\b\fs24 \cf0 Apple Inc.\
Software License Agreement for Web Inspector Images\
Internal Use License Only \'96 No Redistribution Permitted\
\
PLEASE READ THIS SOFTWARE LICENSE AGREEMENT ("LICENSE") CAREFULLY BEFORE USING THE APPLE SOFTWARE INCLUDED IN THIS PACKAGE.  BY USING THIS SOFTWARE, YOU ARE AGREEING TO BE BOUND BY THE TERMS OF THIS LICENSE.  IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE, DO NOT USE THIS SOFTWARE.\
\pard\pardeftab720\ri0
"""

Unfortunately, this license might possibly apply to images distributed with previous versions of webkit as well. The file has been present in the source code repository since 2.2, but was never included in the released tarballs until 2.5. (It's present in the tarball now after a major build system switch from autotools to cmake.)

Comment 1 Tom "spot" Callaway 2014-09-11 15:42:49 UTC
Waiting on upstream to resolve this, there seems to be appropriate momentum and attention on this issue such that we can wait for their fix rather than hacking together our own.

Comment 2 Michael Catanzaro 2014-09-21 15:48:36 UTC
It's been fixed in 2.5.90, yay!

Upstream is planning to do a 2.4 release next week, which we'll need for our webkitgtk and webkitgtk3 packages. I don't know if they're planning to do a 2.2 release or not; 2.2 is the version in F20, which introduced this issue.

Comment 3 Fedora Update System 2014-09-24 22:02:05 UTC
abattis-cantarell-fonts-0.0.16-1.fc21,accerciser-3.14.0-1.fc21,adwaita-icon-theme-3.14.0-1.fc21,aisleriot-3.14.0-1.fc21,anjuta-3.14.0-1.fc21,atk-2.14.0-1.fc21,at-spi2-atk-2.14.0-1.fc21,at-spi2-core-2.14.0-1.fc21,baobab-3.14.0-1.fc21,bijiben-3.14.0-1.fc21,cheese-3.14.0-1.fc21,clutter-1.20.0-1.fc21,clutter-gtk-1.6.0-1.fc21,control-center-3.14.0-1.fc21,dconf-0.22.0-1.fc21,devhelp-3.14.0-1.fc21,eog-3.14.0-1.fc21,eog-plugins-3.14.0-1.fc21,epiphany-3.14.0-1.fc21,evince-3.14.0-1.fc21,file-roller-3.14.0-1.fc21,five-or-more-3.14.0-1.fc21,four-in-a-row-3.14.0-1.fc21,gcr-3.14.0-1.fc21,gdm-3.14.0-1.fc21,gedit-3.14.0-1.fc21,gedit-plugins-3.14.0-1.fc21,geocode-glib-3.14.0-1.fc21,gitg-3.14.0-1.fc21,glib2-2.42.0-1.fc21,glibmm24-2.42.0-1.fc21,glib-networking-2.42.0-1.fc21,gnome-backgrounds-3.14.0-1.fc21,gnome-bluetooth-3.14.0-1.fc21,gnome-boxes-3.14.0-1.fc21,gnome-calculator-3.14.0-1.fc21,gnome-chess-3.14.0-1.fc21,gnome-clocks-3.14.0-1.fc21,gnome-color-manager-3.14.0-1.fc21,gnome-common-3.14.0-1.fc21,gnome-contacts-3.14.0-1.fc21,gnome-desktop3-3.14.0-2.fc21,gnome-devel-docs-3.14.0-1.fc21,gnome-dictionary-3.14.0-1.fc21,gnome-documents-3.14.0-1.fc21,gnome-font-viewer-3.14.0-1.fc21,gnome-getting-started-docs-3.14.0-1.fc21,gnome-initial-setup-3.14.0-1.fc21,gnome-keyring-3.14.0-1.fc21,gnome-klotski-3.14.0-1.fc21,gnome-logs-3.14.0-1.fc21,gnome-mahjongg-3.14.0-1.fc21,gnome-maps-3.14.0-1.fc21,gnome-mines-3.14.0-1.fc21,gnome-music-3.14.0-1.fc21,gnome-nibbles-3.14.0-1.fc21,gnome-online-accounts-3.14.0-1.fc21,gnome-online-miners-3.14.0-1.fc21,gnome-packagekit-3.14.0-1.fc21,gnome-photos-3.14.0-1.fc21,gnome-power-manager-3.14.0-1.fc21,gnome-robots-3.14.0-1.fc21,gnome-screenshot-3.14.0-1.fc21,gnome-session-3.14.0-1.fc21,gnome-settings-daemon-3.14.0-1.fc21,gnome-shell-3.14.0-2.fc21,gnome-shell-extensions-3.14.0-1.fc21,gnome-software-3.14.0-1.fc21,gnome-sound-recorder-3.14.0.1-1.fc21,gnome-sudoku-3.14.0-1.fc21,gnome-system-monitor-3.14.0-1.fc21,gnome-terminal-3.14.0-1.fc21,gnome-tetravex-3.14.0-1.fc21,gnome-themes-standard-3.14.0-1.fc21,gnome-tweak-tool-3.14.0-1.fc21,gnome-user-docs-3.14.0-1.fc21,gnome-user-share-3.14.0-2.fc21,gnome-weather-3.14.0-1.fc21,gobject-introspection-1.42.0-1.fc21,gsettings-desktop-schemas-3.14.0-1.fc21,gstreamer1-1.4.2-1.fc21,gstreamer1-plugins-bad-free-1.4.2-2.fc21,gstreamer1-plugins-base-1.4.2-1.fc21,gstreamer1-plugins-good-1.4.2-1.fc21,gtk3-3.14.0-1.fc21,gtkmm30-3.14.0-1.fc21,gtksourceview3-3.14.0-1.fc21,gucharmap-3.14.0-1.fc21,gvfs-1.22.0-1.fc21,hitori-3.14.0.1-1.fc21,iagno-3.14.0-1.fc21,latexila-3.14.0-1.fc21,libgdl-3.14.0-1.fc21,libgee-0.16.0-1.fc21,libgweather-3.14.0-1.fc21,libhif-0.1.5-1.fc21,libmediaart-0.7.0-1.fc21,libpeas-1.12.1-1.fc21,libsoup-2.48.0-1.fc21,lightsoff-3.14.0-1.fc21,moserial-3.0.9-1.fc21,mutter-3.14.0-2.fc21,nautilus-3.14.0-2.fc21,nautilus-sendto-3.8.2-1.fc21,orca-3.14.0-1.fc21,pango-1.36.8-1.fc21,polari-3.14.0-1.fc21,pyatspi-2.14.0-1.fc21,pygobject3-3.14.0-1.fc21,quadrapassel-3.14.0-1.fc21,seahorse-3.14.0-1.fc21,shotwell-0.20.0-1.fc21,simple-scan-3.14.0-1.fc21,sound-juicer-3.14.0-1.fc21,swell-foop-3.14.0-1.fc21,tali-3.14.0-1.fc21,totem-3.14.0-1.fc21,totem-pl-parser-3.10.3-1.fc21,tracker-1.2.2-2.fc21,vala-0.26.0-1.fc21,vinagre-3.14.0-1.fc21,vino-3.14.0-1.fc21,webkitgtk4-2.6.0-1.fc21,yelp-3.14.0-2.fc21,yelp-tools-3.14.0-1.fc21,yelp-xsl-3.14.0-1.fc21,zenity-3.14.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/abattis-cantarell-fonts-0.0.16-1.fc21,accerciser-3.14.0-1.fc21,adwaita-icon-theme-3.14.0-1.fc21,aisleriot-3.14.0-1.fc21,anjuta-3.14.0-1.fc21,atk-2.14.0-1.fc21,at-spi2-atk-2.14.0-1.fc21,at-spi2-core-2.14.0-1.fc21,baobab-3.14.0-1.fc21,bijiben-3.14.0-1.fc21,cheese-3.14.0-1.fc21,clutter-1.20.0-1.fc21,clutter-gtk-1.6.0-1.fc21,control-center-3.14.0-1.fc21,dconf-0.22.0-1.fc21,devhelp-3.14.0-1.fc21,eog-3.14.0-1.fc21,eog-plugins-3.14.0-1.fc21,epiphany-3.14.0-1.fc21,evince-3.14.0-1.fc21,file-roller-3.14.0-1.fc21,five-or-more-3.14.0-1.fc21,four-in-a-row-3.14.0-1.fc21,gcr-3.14.0-1.fc21,gdm-3.14.0-1.fc21,gedit-3.14.0-1.fc21,gedit-plugins-3.14.0-1.fc21,geocode-glib-3.14.0-1.fc21,gitg-3.14.0-1.fc21,glib2-2.42.0-1.fc21,glibmm24-2.42.0-1.fc21,glib-networking-2.42.0-1.fc21,gnome-backgrounds-3.14.0-1.fc21,gnome-bluetooth-3.14.0-1.fc21,gnome-boxes-3.14.0-1.fc21,gnome-calculator-3.14.0-1.fc21,gnome-chess-3.14.0-1.fc21,gnome-clocks-3.14.0-1.fc21,gnome-color-manager-3.14.0-1.fc21,gnome-common-3.14.0-1.fc21,gnome-contacts-3.14.0-1.fc21,gnome-desktop3-3.14.0-2.fc21,gnome-devel-docs-3.14.0-1.fc21,gnome-dictionary-3.14.0-1.fc21,gnome-documents-3.14.0-1.fc21,gnome-font-viewer-3.14.0-1.fc21,gnome-getting-started-docs-3.14.0-1.fc21,gnome-initial-setup-3.14.0-1.fc21,gnome-keyring-3.14.0-1.fc21,gnome-klotski-3.14.0-1.fc21,gnome-logs-3.14.0-1.fc21,gnome-mahjongg-3.14.0-1.fc21,gnome-maps-3.14.0-1.fc21,gnome-mines-3.14.0-1.fc21,gnome-music-3.14.0-1.fc21,gnome-nibbles-3.14.0-1.fc21,gnome-online-accounts-3.14.0-1.fc21,gnome-online-miners-3.14.0-1.fc21,gnome-packagekit-3.14.0-1.fc21,gnome-photos-3.14.0-1.fc21,gnome-power-manager-3.14.0-1.fc21,gnome-robots-3.14.0-1.fc21,gnome-screenshot-3.14.0-1.fc21,gnome-session-3.14.0-1.fc21,gnome-settings-daemon-3.14.0-1.fc21,gnome-shell-3.14.0-2.fc21,gnome-shell-extensions-3.14.0-1.fc21,gnome-software-3.14.0-1.fc21,gnome-sound-recorder-3.14.0.1-1.fc21,gnome-sudoku-3.14.0-1.fc21,gnome-system-monitor-3.14.0-1.fc21,gnome-terminal-3.14.0-1.fc21,gnome-tetravex-3.14.0-1.fc21,gnome-themes-standard-3.14.0-1.fc21,gnome-tweak-tool-3.14.0-1.fc21,gnome-user-docs-3.14.0-1.fc21,gnome-user-share-3.14.0-2.fc21,gnome-weather-3.14.0-1.fc21,gobject-introspection-1.42.0-1.fc21,gsettings-desktop-schemas-3.14.0-1.fc21,gstreamer1-1.4.2-1.fc21,gstreamer1-plugins-bad-free-1.4.2-2.fc21,gstreamer1-plugins-base-1.4.2-1.fc21,gstreamer1-plugins-good-1.4.2-1.fc21,gtk3-3.14.0-1.fc21,gtkmm30-3.14.0-1.fc21,gtksourceview3-3.14.0-1.fc21,gucharmap-3.14.0-1.fc21,gvfs-1.22.0-1.fc21,hitori-3.14.0.1-1.fc21,iagno-3.14.0-1.fc21,latexila-3.14.0-1.fc21,libgdl-3.14.0-1.fc21,libgee-0.16.0-1.fc21,libgweather-3.14.0-1.fc21,libhif-0.1.5-1.fc21,libmediaart-0.7.0-1.fc21,libpeas-1.12.1-1.fc21,libsoup-2.48.0-1.fc21,lightsoff-3.14.0-1.fc21,moserial-3.0.9-1.fc21,mutter-3.14.0-2.fc21,nautilus-3.14.0-2.fc21,nautilus-sendto-3.8.2-1.fc21,orca-3.14.0-1.fc21,pango-1.36.8-1.fc21,polari-3.14.0-1.fc21,pyatspi-2.14.0-1.fc21,pygobject3-3.14.0-1.fc21,quadrapassel-3.14.0-1.fc21,seahorse-3.14.0-1.fc21,shotwell-0.20.0-1.fc21,simple-scan-3.14.0-1.fc21,sound-juicer-3.14.0-1.fc21,swell-foop-3.14.0-1.fc21,tali-3.14.0-1.fc21,totem-3.14.0-1.fc21,totem-pl-parser-3.10.3-1.fc21,tracker-1.2.2-2.fc21,vala-0.26.0-1.fc21,vinagre-3.14.0-1.fc21,vino-3.14.0-1.fc21,webkitgtk4-2.6.0-1.fc21,yelp-3.14.0-2.fc21,yelp-tools-3.14.0-1.fc21,yelp-xsl-3.14.0-1.fc21,zenity-3.14.0-1.fc21

Comment 4 Fedora Update System 2014-09-27 10:08:56 UTC
Package abattis-cantarell-fonts-0.0.16-1.fc21, accerciser-3.14.0-1.fc21, adwaita-icon-theme-3.14.0-1.fc21, aisleriot-3.14.0-1.fc21, anjuta-3.14.0-1.fc21, atk-2.14.0-1.fc21, at-spi2-atk-2.14.0-1.fc21, at-spi2-core-2.14.0-1.fc21, baobab-3.14.0-1.fc21, bijiben-3.14.0-1.fc21, cheese-3.14.0-1.fc21, clutter-1.20.0-1.fc21, clutter-gtk-1.6.0-1.fc21, control-center-3.14.0-1.fc21, dconf-0.22.0-1.fc21, devhelp-3.14.0-1.fc21, eog-3.14.0-1.fc21, eog-plugins-3.14.0-1.fc21, epiphany-3.14.0-1.fc21, evince-3.14.0-1.fc21, file-roller-3.14.0-1.fc21, five-or-more-3.14.0-1.fc21, four-in-a-row-3.14.0-1.fc21, gcr-3.14.0-1.fc21, gdm-3.14.0-1.fc21, gedit-3.14.0-1.fc21, gedit-plugins-3.14.0-1.fc21, geocode-glib-3.14.0-1.fc21, gitg-3.14.0-1.fc21, glib2-2.42.0-1.fc21, glibmm24-2.42.0-1.fc21, glib-networking-2.42.0-1.fc21, gnome-backgrounds-3.14.0-1.fc21, gnome-bluetooth-3.14.0-1.fc21, gnome-calculator-3.14.0-1.fc21, gnome-chess-3.14.0-1.fc21, gnome-clocks-3.14.0-1.fc21, gnome-color-manager-3.14.0-1.fc21, gnome-common-3.14.0-1.fc21, gnome-contacts-3.14.0-1.fc21, gnome-desktop3-3.14.0-2.fc21, gnome-devel-docs-3.14.0-1.fc21, gnome-dictionary-3.14.0-1.fc21, gnome-documents-3.14.0-1.fc21, gnome-font-viewer-3.14.0-1.fc21, gnome-getting-started-docs-3.14.0-1.fc21, gnome-initial-setup-3.14.0-1.fc21, gnome-keyring-3.14.0-1.fc21, gnome-klotski-3.14.0-1.fc21, gnome-logs-3.14.0-1.fc21, gnome-mahjongg-3.14.0-1.fc21, gnome-maps-3.14.0-1.fc21, gnome-mines-3.14.0-1.fc21, gnome-music-3.14.0-1.fc21, gnome-nibbles-3.14.0-1.fc21, gnome-online-accounts-3.14.0-1.fc21, gnome-online-miners-3.14.0-1.fc21, gnome-packagekit-3.14.0-1.fc21, gnome-photos-3.14.0-1.fc21, gnome-power-manager-3.14.0-1.fc21, gnome-robots-3.14.0-1.fc21, gnome-screenshot-3.14.0-1.fc21, gnome-session-3.14.0-1.fc21, gnome-settings-daemon-3.14.0-1.fc21, gnome-shell-3.14.0-2.fc21, gnome-shell-extensions-3.14.0-1.fc21, gnome-software-3.14.0-1.fc21, gnome-sound-recorder-3.14.0.1-1.fc21, gnome-sudoku-3.14.0-1.fc21, gnome-system-monitor-3.14.0-1.fc21, gnome-terminal-3.14.0-1.fc21, gnome-tetravex-3.14.0-1.fc21, gnome-themes-standard-3.14.0-1.fc21, gnome-tweak-tool-3.14.0-1.fc21, gnome-user-docs-3.14.0-1.fc21, gnome-user-share-3.14.0-2.fc21, gnome-weather-3.14.0-1.fc21, gobject-introspection-1.42.0-1.fc21, gsettings-desktop-schemas-3.14.0-1.fc21, gstreamer1-1.4.2-1.fc21, gstreamer1-plugins-bad-free-1.4.2-2.fc21, gstreamer1-plugins-base-1.4.2-1.fc21, gstreamer1-plugins-good-1.4.2-1.fc21, gtk3-3.14.0-1.fc21, gtkmm30-3.14.0-1.fc21, gtksourceview3-3.14.0-1.fc21, gucharmap-3.14.0-1.fc21, gvfs-1.22.0-1.fc21, hitori-3.14.0.1-1.fc21, iagno-3.14.0-1.fc21, latexila-3.14.0-1.fc21, libgdl-3.14.0-1.fc21, libgee-0.16.0-1.fc21, libgweather-3.14.0-1.fc21, libhif-0.1.5-1.fc21, libmediaart-0.7.0-1.fc21, libpeas-1.12.1-1.fc21, libsoup-2.48.0-1.fc21, lightsoff-3.14.0-1.fc21, moserial-3.0.9-1.fc21, mutter-3.14.0-2.fc21, nautilus-3.14.0-2.fc21, nautilus-sendto-3.8.2-1.fc21, orca-3.14.0-1.fc21, pango-1.36.8-1.fc21, polari-3.14.0-1.fc21, pyatspi-2.14.0-1.fc21, pygobject3-3.14.0-1.fc21, quadrapassel-3.14.0-1.fc21, seahorse-3.14.0-1.fc21, shotwell-0.20.0-1.fc21, simple-scan-3.14.0-1.fc21, sound-juicer-3.14.0-1.fc21, swell-foop-3.14.0-1.fc21, tali-3.14.0-1.fc21, totem-3.14.0-1.fc21, totem-pl-parser-3.10.3-1.fc21, tracker-1.2.2-2.fc21, vala-0.26.0-1.fc21, vinagre-3.14.0-1.fc21, vino-3.14.0-1.fc21, yelp-3.14.0-2.fc21, yelp-tools-3.14.0-1.fc21, yelp-xsl-3.14.0-1.fc21, zenity-3.14.0-1.fc21, gnome-boxes-3.14.0-2.fc21, webkitgtk4-2.6.0-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abattis-cantarell-fonts-0.0.16-1.fc21 accerciser-3.14.0-1.fc21 adwaita-icon-theme-3.14.0-1.fc21 aisleriot-3.14.0-1.fc21 anjuta-3.14.0-1.fc21 atk-2.14.0-1.fc21 at-spi2-atk-2.14.0-1.fc21 at-spi2-core-2.14.0-1.fc21 baobab-3.14.0-1.fc21 bijiben-3.14.0-1.fc21 cheese-3.14.0-1.fc21 clutter-1.20.0-1.fc21 clutter-gtk-1.6.0-1.fc21 control-center-3.14.0-1.fc21 dconf-0.22.0-1.fc21 devhelp-3.14.0-1.fc21 eog-3.14.0-1.fc21 eog-plugins-3.14.0-1.fc21 epiphany-3.14.0-1.fc21 evince-3.14.0-1.fc21 file-roller-3.14.0-1.fc21 five-or-more-3.14.0-1.fc21 four-in-a-row-3.14.0-1.fc21 gcr-3.14.0-1.fc21 gdm-3.14.0-1.fc21 gedit-3.14.0-1.fc21 gedit-plugins-3.14.0-1.fc21 geocode-glib-3.14.0-1.fc21 gitg-3.14.0-1.fc21 glib2-2.42.0-1.fc21 glibmm24-2.42.0-1.fc21 glib-networking-2.42.0-1.fc21 gnome-backgrounds-3.14.0-1.fc21 gnome-bluetooth-3.14.0-1.fc21 gnome-calculator-3.14.0-1.fc21 gnome-chess-3.14.0-1.fc21 gnome-clocks-3.14.0-1.fc21 gnome-color-manager-3.14.0-1.fc21 gnome-common-3.14.0-1.fc21 gnome-contacts-3.14.0-1.fc21 gnome-desktop3-3.14.0-2.fc21 gnome-devel-docs-3.14.0-1.fc21 gnome-dictionary-3.14.0-1.fc21 gnome-documents-3.14.0-1.fc21 gnome-font-viewer-3.14.0-1.fc21 gnome-getting-started-docs-3.14.0-1.fc21 gnome-initial-setup-3.14.0-1.fc21 gnome-keyring-3.14.0-1.fc21 gnome-klotski-3.14.0-1.fc21 gnome-logs-3.14.0-1.fc21 gnome-mahjongg-3.14.0-1.fc21 gnome-maps-3.14.0-1.fc21 gnome-mines-3.14.0-1.fc21 gnome-music-3.14.0-1.fc21 gnome-nibbles-3.14.0-1.fc21 gnome-online-accounts-3.14.0-1.fc21 gnome-online-miners-3.14.0-1.fc21 gnome-packagekit-3.14.0-1.fc21 gnome-photos-3.14.0-1.fc21 gnome-power-manager-3.14.0-1.fc21 gnome-robots-3.14.0-1.fc21 gnome-screenshot-3.14.0-1.fc21 gnome-session-3.14.0-1.fc21 gnome-settings-daemon-3.14.0-1.fc21 gnome-shell-3.14.0-2.fc21 gnome-shell-extensions-3.14.0-1.fc21 gnome-software-3.14.0-1.fc21 gnome-sound-recorder-3.14.0.1-1.fc21 gnome-sudoku-3.14.0-1.fc21 gnome-system-monitor-3.14.0-1.fc21 gnome-terminal-3.14.0-1.fc21 gnome-tetravex-3.14.0-1.fc21 gnome-themes-standard-3.14.0-1.fc21 gnome-tweak-tool-3.14.0-1.fc21 gnome-user-docs-3.14.0-1.fc21 gnome-user-share-3.14.0-2.fc21 gnome-weather-3.14.0-1.fc21 gobject-introspection-1.42.0-1.fc21 gsettings-desktop-schemas-3.14.0-1.fc21 gstreamer1-1.4.2-1.fc21 gstreamer1-plugins-bad-free-1.4.2-2.fc21 gstreamer1-plugins-base-1.4.2-1.fc21 gstreamer1-plugins-good-1.4.2-1.fc21 gtk3-3.14.0-1.fc21 gtkmm30-3.14.0-1.fc21 gtksourceview3-3.14.0-1.fc21 gucharmap-3.14.0-1.fc21 gvfs-1.22.0-1.fc21 hitori-3.14.0.1-1.fc21 iagno-3.14.0-1.fc21 latexila-3.14.0-1.fc21 libgdl-3.14.0-1.fc21 libgee-0.16.0-1.fc21 libgweather-3.14.0-1.fc21 libhif-0.1.5-1.fc21 libmediaart-0.7.0-1.fc21 libpeas-1.12.1-1.fc21 libsoup-2.48.0-1.fc21 lightsoff-3.14.0-1.fc21 moserial-3.0.9-1.fc21 mutter-3.14.0-2.fc21 nautilus-3.14.0-2.fc21 nautilus-sendto-3.8.2-1.fc21 orca-3.14.0-1.fc21 pango-1.36.8-1.fc21 polari-3.14.0-1.fc21 pyatspi-2.14.0-1.fc21 pygobject3-3.14.0-1.fc21 quadrapassel-3.14.0-1.fc21 seahorse-3.14.0-1.fc21 shotwell-0.20.0-1.fc21 simple-scan-3.14.0-1.fc21 sound-juicer-3.14.0-1.fc21 swell-foop-3.14.0-1.fc21 tali-3.14.0-1.fc21 totem-3.14.0-1.fc21 totem-pl-parser-3.10.3-1.fc21 tracker-1.2.2-2.fc21 vala-0.26.0-1.fc21 vinagre-3.14.0-1.fc21 vino-3.14.0-1.fc21 yelp-3.14.0-2.fc21 yelp-tools-3.14.0-1.fc21 yelp-xsl-3.14.0-1.fc21 zenity-3.14.0-1.fc21 gnome-boxes-3.14.0-2.fc21 webkitgtk4-2.6.0-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11723/abattis-cantarell-fonts-0.0.16-1.fc21,accerciser-3.14.0-1.fc21,adwaita-icon-theme-3.14.0-1.fc21,aisleriot-3.14.0-1.fc21,anjuta-3.14.0-1.fc21,atk-2.14.0-1.fc21,at-spi2-atk-2.14.0-1.fc21,at-spi2-core-2.14.0-1.fc21,baobab-3.14.0-1.fc21,bijiben-3.14.0-1.fc21,cheese-3.14.0-1.fc21,clutter-1.20.0-1.fc21,clutter-gtk-1.6.0-1.fc21,control-center-3.14.0-1.fc21,dconf-0.22.0-1.fc21,devhelp-3.14.0-1.fc21,eog-3.14.0-1.fc21,eog-plugins-3.14.0-1.fc21,epiphany-3.14.0-1.fc21,evince-3.14.0-1.fc21,file-roller-3.14.0-1.fc21,five-or-more-3.14.0-1.fc21,four-in-a-row-3.14.0-1.fc21,gcr-3.14.0-1.fc21,gdm-3.14.0-1.fc21,gedit-3.14.0-1.fc21,gedit-plugins-3.14.0-1.fc21,geocode-glib-3.14.0-1.fc21,gitg-3.14.0-1.fc21,glib2-2.42.0-1.fc21,glibmm24-2.42.0-1.fc21,glib-networking-2.42.0-1.fc21,gnome-backgrounds-3.14.0-1.fc21,gnome-bluetooth-3.14.0-1.fc21,gnome-boxes-3.14.0-2.fc21,gnome-calculator-3.14.0-1.fc21,gnome-chess-3.14.0-1.fc21,gnome-clocks-3.14.0-1.fc21,gnome-color-manager-3.14.0-1.fc21,gnome-common-3.14.0-1.fc21,gnome-contacts-3.14.0-1.fc21,gnome-desktop3-3.14.0-2.fc21,gnome-devel-docs-3.14.0-1.fc21,gnome-dictionary-3.14.0-1.fc21,gnome-documents-3.14.0-1.fc21,gnome-font-viewer-3.14.0-1.fc21,gnome-getting-started-docs-3.14.0-1.fc21,gnome-initial-setup-3.14.0-1.fc21,gnome-keyring-3.14.0-1.fc21,gnome-klotski-3.14.0-1.fc21,gnome-logs-3.14.0-1.fc21,gnome-mahjongg-3.14.0-1.fc21,gnome-maps-3.14.0-1.fc21,gnome-mines-3.14.0-1.fc21,gnome-music-3.14.0-1.fc21,gnome-nibbles-3.14.0-1.fc21,gnome-online-accounts-3.14.0-1.fc21,gnome-online-miners-3.14.0-1.fc21,gnome-packagekit-3.14.0-1.fc21,gnome-photos-3.14.0-1.fc21,gnome-power-manager-3.14.0-1.fc21,gnome-robots-3.14.0-1.fc21,gnome-screenshot-3.14.0-1.fc21,gnome-session-3.14.0-1.fc21,gnome-settings-daemon-3.14.0-1.fc21,gnome-shell-3.14.0-2.fc21,gnome-shell-extensions-3.14.0-1.fc21,gnome-software-3.14.0-1.fc21,gnome-sound-recorder-3.14.0.1-1.fc21,gnome-sudoku-3.14.0-1.fc21,gnome-system-monitor-3.14.0-1.fc21,gnome-terminal-3.14.0-1.fc21,gnome-tetravex-3.14.0-1.fc21,gnome-themes-standard-3.14.0-1.fc21,gnome-tweak-tool-3.14.0-1.fc21,gnome-user-docs-3.14.0-1.fc21,gnome-user-share-3.14.0-2.fc21,gnome-weather-3.14.0-1.fc21,gobject-introspection-1.42.0-1.fc21,gsettings-desktop-schemas-3.14.0-1.fc21,gstreamer1-1.4.2-1.fc21,gstreamer1-plugins-bad-free-1.4.2-2.fc21,gstreamer1-plugins-base-1.4.2-1.fc21,gstreamer1-plugins-good-1.4.2-1.fc21,gtk3-3.14.0-1.fc21,gtkmm30-3.14.0-1.fc21,gtksourceview3-3.14.0-1.fc21,gucharmap-3.14.0-1.fc21,gvfs-1.22.0-1.fc21,hitori-3.14.0.1-1.fc21,iagno-3.14.0-1.fc21,latexila-3.14.0-1.fc21,libgdl-3.14.0-1.fc21,libgee-0.16.0-1.fc21,libgweather-3.14.0-1.fc21,libhif-0.1.5-1.fc21,libmediaart-0.7.0-1.fc21,libpeas-1.12.1-1.fc21,libsoup-2.48.0-1.fc21,lightsoff-3.14.0-1.fc21,moserial-3.0.9-1.fc21,mutter-3.14.0-2.fc21,nautilus-3.14.0-2.fc21,nautilus-sendto-3.8.2-1.fc21,orca-3.14.0-1.fc21,pango-1.36.8-1.fc21,polari-3.14.0-1.fc21,pyatspi-2.14.0-1.fc21,pygobject3-3.14.0-1.fc21,quadrapassel-3.14.0-1.fc21,seahorse-3.14.0-1.fc21,shotwell-0.20.0-1.fc21,simple-scan-3.14.0-1.fc21,sound-juicer-3.14.0-1.fc21,swell-foop-3.14.0-1.fc21,tali-3.14.0-1.fc21,totem-3.14.0-1.fc21,totem-pl-parser-3.10.3-1.fc21,tracker-1.2.2-2.fc21,vala-0.26.0-1.fc21,vinagre-3.14.0-1.fc21,vino-3.14.0-1.fc21,webkitgtk4-2.6.0-2.fc21,yelp-3.14.0-2.fc21,yelp-tools-3.14.0-1.fc21,yelp-xsl-3.14.0-1.fc21,zenity-3.14.0-1.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-29 03:54:41 UTC
abattis-cantarell-fonts-0.0.16-1.fc21, accerciser-3.14.0-1.fc21, adwaita-icon-theme-3.14.0-1.fc21, aisleriot-3.14.0-1.fc21, anjuta-3.14.0-1.fc21, atk-2.14.0-1.fc21, at-spi2-atk-2.14.0-1.fc21, at-spi2-core-2.14.0-1.fc21, baobab-3.14.0-1.fc21, bijiben-3.14.0-1.fc21, cheese-3.14.0-1.fc21, clutter-1.20.0-1.fc21, clutter-gtk-1.6.0-1.fc21, control-center-3.14.0-1.fc21, dconf-0.22.0-1.fc21, devhelp-3.14.0-1.fc21, eog-3.14.0-1.fc21, eog-plugins-3.14.0-1.fc21, epiphany-3.14.0-1.fc21, evince-3.14.0-1.fc21, file-roller-3.14.0-1.fc21, five-or-more-3.14.0-1.fc21, four-in-a-row-3.14.0-1.fc21, gcr-3.14.0-1.fc21, gdm-3.14.0-1.fc21, gedit-3.14.0-1.fc21, gedit-plugins-3.14.0-1.fc21, geocode-glib-3.14.0-1.fc21, gitg-3.14.0-1.fc21, glib2-2.42.0-1.fc21, glibmm24-2.42.0-1.fc21, glib-networking-2.42.0-1.fc21, gnome-backgrounds-3.14.0-1.fc21, gnome-bluetooth-3.14.0-1.fc21, gnome-calculator-3.14.0-1.fc21, gnome-chess-3.14.0-1.fc21, gnome-clocks-3.14.0-1.fc21, gnome-color-manager-3.14.0-1.fc21, gnome-common-3.14.0-1.fc21, gnome-contacts-3.14.0-1.fc21, gnome-desktop3-3.14.0-2.fc21, gnome-devel-docs-3.14.0-1.fc21, gnome-dictionary-3.14.0-1.fc21, gnome-documents-3.14.0-1.fc21, gnome-font-viewer-3.14.0-1.fc21, gnome-getting-started-docs-3.14.0-1.fc21, gnome-initial-setup-3.14.0-1.fc21, gnome-keyring-3.14.0-1.fc21, gnome-klotski-3.14.0-1.fc21, gnome-logs-3.14.0-1.fc21, gnome-mahjongg-3.14.0-1.fc21, gnome-maps-3.14.0-1.fc21, gnome-mines-3.14.0-1.fc21, gnome-music-3.14.0-1.fc21, gnome-nibbles-3.14.0-1.fc21, gnome-online-accounts-3.14.0-1.fc21, gnome-online-miners-3.14.0-1.fc21, gnome-packagekit-3.14.0-1.fc21, gnome-photos-3.14.0-1.fc21, gnome-power-manager-3.14.0-1.fc21, gnome-robots-3.14.0-1.fc21, gnome-screenshot-3.14.0-1.fc21, gnome-session-3.14.0-1.fc21, gnome-settings-daemon-3.14.0-1.fc21, gnome-shell-3.14.0-2.fc21, gnome-shell-extensions-3.14.0-1.fc21, gnome-software-3.14.0-1.fc21, gnome-sound-recorder-3.14.0.1-1.fc21, gnome-sudoku-3.14.0-1.fc21, gnome-system-monitor-3.14.0-1.fc21, gnome-terminal-3.14.0-1.fc21, gnome-tetravex-3.14.0-1.fc21, gnome-themes-standard-3.14.0-1.fc21, gnome-tweak-tool-3.14.0-1.fc21, gnome-user-docs-3.14.0-1.fc21, gnome-user-share-3.14.0-2.fc21, gnome-weather-3.14.0-1.fc21, gobject-introspection-1.42.0-1.fc21, gsettings-desktop-schemas-3.14.0-1.fc21, gstreamer1-1.4.2-1.fc21, gstreamer1-plugins-bad-free-1.4.2-2.fc21, gstreamer1-plugins-base-1.4.2-1.fc21, gstreamer1-plugins-good-1.4.2-1.fc21, gtk3-3.14.0-1.fc21, gtkmm30-3.14.0-1.fc21, gtksourceview3-3.14.0-1.fc21, gucharmap-3.14.0-1.fc21, gvfs-1.22.0-1.fc21, hitori-3.14.0.1-1.fc21, iagno-3.14.0-1.fc21, latexila-3.14.0-1.fc21, libgdl-3.14.0-1.fc21, libgee-0.16.0-1.fc21, libgweather-3.14.0-1.fc21, libhif-0.1.5-1.fc21, libmediaart-0.7.0-1.fc21, libpeas-1.12.1-1.fc21, libsoup-2.48.0-1.fc21, lightsoff-3.14.0-1.fc21, moserial-3.0.9-1.fc21, mutter-3.14.0-2.fc21, nautilus-3.14.0-2.fc21, nautilus-sendto-3.8.2-1.fc21, orca-3.14.0-1.fc21, pango-1.36.8-1.fc21, polari-3.14.0-1.fc21, pyatspi-2.14.0-1.fc21, pygobject3-3.14.0-1.fc21, quadrapassel-3.14.0-1.fc21, seahorse-3.14.0-1.fc21, shotwell-0.20.0-1.fc21, simple-scan-3.14.0-1.fc21, sound-juicer-3.14.0-1.fc21, swell-foop-3.14.0-1.fc21, tali-3.14.0-1.fc21, totem-3.14.0-1.fc21, totem-pl-parser-3.10.3-1.fc21, tracker-1.2.2-2.fc21, vala-0.26.0-1.fc21, vinagre-3.14.0-1.fc21, vino-3.14.0-1.fc21, yelp-3.14.0-2.fc21, yelp-tools-3.14.0-1.fc21, yelp-xsl-3.14.0-1.fc21, zenity-3.14.0-1.fc21, gnome-boxes-3.14.0-2.fc21, webkitgtk4-2.6.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.